/* Apply online specific styles */
/**
 * Type Mixins
 */
/*
	Theme Variables
	@dev: Ensure you update /data/themes.json if a new theme colour is added so the prototype shows this on the themes page.
*/
/**
  Font - UniSA Altis Black
*/

.apply-progress-bar p, .apply-progress-bar ul {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle; }

.apply-progress-bar .progress-bar {
  margin-left: 10px;
  margin-left: 1rem;
  width: 100%;
  max-width: 190px;
  max-width: 19rem; }
  .apply-progress-bar .progress-bar li:first-child {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
  .apply-progress-bar .progress-bar li:last-child {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }
  .apply-progress-bar .progress-bar li {
    background-color: #000000;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    padding: 0.5rem;
    height: 20px;
    height: 2rem; }
  .apply-progress-bar .progress-bar li.active {
    background-color: #40c1ac; }

.apply-steps {
  list-style: none;
  margin: 0;
  padding: 0; }
  .apply-steps span {
    display: inline-block;
    vertical-align: middle; }
    .apply-steps span:not(.svg-wrapper) {
      line-height: 40px; }
    .apply-steps span a:not(.button), .apply-steps span a:not(.button):visited, .apply-steps span a:not(.button):link {
      color: #666666; }
  .apply-steps .svg-wrapper {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #e9e9f0;
    width: 40px;
    width: 4rem;
    height: 40px;
    height: 4rem;
    padding: 10px;
    padding: 1rem;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0; }
    .apply-steps .svg-wrapper svg {
      fill: #666666; }

.apply-steps li {
  position: relative;
  margin-left: 10px;
  margin-left: 1rem;
  padding-bottom: 30px;
  padding-bottom: 3rem;
  padding-left: 50px;
  padding-left: 5rem; }
  .apply-steps li:not(:last-child):after {
    border-left: 1px solid #e9e9f0;
    position: absolute;
    left: 19px;
    left: 1.9rem;
    z-index: 1;
    top: 0;
    width: 1px;
    height: 100%;
    content: ''; }

.apply-steps li.complete span:not(.svg-wrapper) a:not(.button), .apply-steps li.complete span:not(.svg-wrapper) a:not(.button):visited, .apply-steps li.complete span:not(.svg-wrapper) a:not(.button):link {
  color: #115aa6; }

.apply-steps li.complete .svg-wrapper {
  background-color: #98c0e6; }
  .apply-steps li.complete .svg-wrapper svg {
    fill: #115aa6; }

.apply-steps li.active {
  margin-left: 5px;
  margin-left: 0.5rem;
  padding-left: 60px;
  padding-left: 6rem; }
  .apply-steps li.active .svg-wrapper {
    width: 50px;
    width: 5rem;
    height: 50px;
    height: 5rem;
    padding: 10px;
    padding: 1rem;
    margin-right: 6px;
    margin-right: 0.6rem;
    background-color: #40c1ac; }
    .apply-steps li.active .svg-wrapper svg {
      fill: #666666; }
  .apply-steps li.active span:not(.svg-wrapper) {
    line-height: 50px; }
    .apply-steps li.active span:not(.svg-wrapper) a:not(.button), .apply-steps li.active span:not(.svg-wrapper) a:not(.button):visited, .apply-steps li.active span:not(.svg-wrapper) a:not(.button):link {
      color: #000000;
      font-family: "UniSA-Altis-Bold", Helvetica, Arial, sans-serif; }
  .apply-steps li.active span a {
    pointer-events: none;
    cursor: default; }
  .apply-steps li.active:first-child {
    padding-bottom: 20px;
    padding-bottom: 2rem; }
  .apply-steps li.active:not(:last-child):after {
    left: 24px;
    left: 2.4rem; }

.apply-form {
  position: relative; }
  .apply-form .form-field-wrapper {
    max-width: 550px;
    max-width: 55rem; }
  .apply-form .form-next-previous-row .button {
    display: inline-block;
    vertical-align: middle; }

.apply-form .form-step {
  position: absolute;
  left: -999999px;
  top: 0;
  display: block; }
  .apply-form .form-step.active-step {
    position: relative;
    left: 0; }
  .apply-form .form-step .title-text {
    position: relative; }
  .apply-form .form-step .title-text .btn-remove-award {
    position: absolute;
    top: 45%;
    right: 0; }
    .apply-form .form-step .title-text .btn-remove-award span {
      display: inline-block; }

.apply-form .border-bottom {
  border-bottom: 2px solid #e9e9f0; }

.apply-form .border-top {
  border-top: 2px solid #e9e9f0; }

.apply-form .alert-block {
  border: 1px solid #f5ab30; }

.apply-form .review-item-wrapper {
  padding: 10px 0;
  padding: 1rem 0; }

.apply-form-award {
  margin-bottom: 20px;
  margin-bottom: 2rem; }

.btn-add-award {
  width: 100%; }

.form-step .button + .button {
  margin-left: 13px;
  margin-left: 1.3rem; }

.form-step .result-content p {
  line-height: 1.8; }

.loading-panel-apply {
  position: relative;
  padding: 40px;
  padding: 4rem;
  background: rgba(205, 208, 222, 0.6); }

.apply-form {
  position: relative; }
  .apply-form .print-share {
    display: none; }
  .apply-form .print-share.onReview {
    display: block;
    position: absolute;
    right: 0;
    z-index: 10; }

.apply-form-review-details .review-item-value {
  font-weight: bold; }
  
/* Start UniSA custom styles */
  .apply-steps  li:hover {
	  cursor:pointer;
  }
  
  .apply-steps  li.OLA_inactive:hover {
	  cursor:default;
  }
  .apply-steps  li.OLA_inactive a:not(.button) {
	  text-decoration:none;
  }
/* End UniSA custom styles */
